﻿
@{
    ViewBag.Title = "ServicesDental";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}

<style>
    .banner {
        background-image: url(/Content/ThemeMedical/images/Banners/banner.jpg);
    }
</style>


<!--banner-->
<div class="banner clearfix"></div>
<div class="page-top clearfix">
    <div class="container">
        <!--page main heading-->
        <h1 class="entry-title">Dental Implants</h1>
       
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="/home/index">Jinnah Hospital</a><span class="divider"></span></li>
                <li class="active">Dental Implants Services</li>
            </ul>
        </nav>
    </div>
</div>
<div class="blog-page default-page service-page clearfix">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-8">
                <div class="blog-page-single clearfix">
                    <article class="service type-service hentry clearfix">
                        <div class="page-contents">
                            <header class="entry-header">
                                <div class="gallery gallery-slider clearfix">
                                    <!--use more than one image for slider-->
                                    <ul class="slides">
                                        <li>
                                            <!--service image-->
                                            <a class="swipebox" href="images/temp-images/service-3.jpg" title="Dental Implants">
                                                <img src="~/Content/Images/Services/service-3.jpg" alt="service-3" />
                                                
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </header>
                            <!--service detail-->
                            <div class="entry-content">
                                <p>Despite improvements in dental care, millions of Americans suffer tooth loss -- mostly due to tooth decay, periodontal disease, or injury. For many years, the only treatment options available for people with missing teeth were bridges and dentures. But, today, dental implants are available.</p>
                                <h3>Important Things to Know</h3>
                                <ol>
                                    <li>
                                        Dental implants are the next best thing to your healthy, natural teeth.  Strong and stable, a dental implant restores a lost tooth so that it looks, feels, fits and functions like a natural tooth when implanted by an experienced implant dentist. Other options such as dentures or bridges can lead to bone deterioration, and may interfere with eating, smiling, speaking and other activities of everyday life.

                                    </li>
                                    <li>
                                        Dental implants are built to last. That makes them your best long-term, cost-effective solution. Traditional, tooth-supported dental bridges only last five to seven years, and with proper care often more than 10 years, but at some point they may need to be replaced. Those costs can really add up over time. While dental implants may need periodic adjustments, they can last a lifetime when properly placed and cared for over time by your local dental implant expert.

                                    </li>
                                    <li>
                                        Dental implants allow you to enjoy life without worrying about your teeth!  There is no need for you to stay home or feel uncomfortable in public, embarrassed because your smile looks different, or worry that missing teeth will limit your ability to join in the fun. And you certainly don't need to worry like you do with removable dentures or tooth-supported replacement teeth could loosen or fall out when you talk, eat or laugh. Teeth restored with dental implants are teeth that let you, not your teeth, lead your life. Skilled dental implant experts can offer many wonderful success stories!

                                    </li>
                                </ol>
                                
                                
                                <h3>What Are the Advantages of Dental Implants?</h3>
                                <ul>
                                    <li>
                                        <b>Improved appearance.</b> Dental implants look and feel like your own teeth. And because they are designed to fuse with bone, they become permanent.
                                    </li>
                                    <li>
                                        <b>Improved speech.</b> With poor-fitting dentures, the teeth can slip within the mouth causing you to mumble or slur your words. Dental implants allow you to speak without the worry that teeth might slip.
                                    </li>
                                    <li>
                                        <b>Improved comfort.</b> Because they become part of you, implants eliminate the discomfort of removable dentures.
                                    </li>
                                    <li>
                                        <b>Easier eating.</b> Sliding dentures can make chewing difficult. Dental implants function like your own teeth, allowing you to eat your favorite foods with confidence and without pain.
                                    </li>
                                    <li>
                                        <b>Improved self-esteem.</b> Dental implants can give you back your smile and help you feel better about yourself.
                                    </li>
                                    <li>
                                        <b>Improved oral health.</b> Dental implants don't require reducing other teeth, as a tooth-supported bridge does. Because nearby teeth are not altered to support the implant, more of your own teeth are left intact, improving long-term oral health. Individual implants also allow easier access between teeth, improving oral hygiene.
                                    </li>
                                    <li>
                                        <b>Durability.</b> Implants are very durable and will last many years. With good care, many implants last a lifetime.
                                    </li>
                                    <li>
                                        <b>Convenience.</b> Removable dentures are just that; removable. Dental implants eliminate the embarrassing inconvenience of removing dentures, as well as the need for messy adhesives to keep them in place.
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </article>
                </div>
            </div>
            <!--sidebar-->
            <div class="col-lg-3 col-md-4">
                <aside class="sidebar clearfix">
                    <section id="search-3" class="widget widget_search">
                        <!--search bar-->
                        @*<h3 class="title">Search</h3>
                        <form role="search" method="get" id="searchform" class="searchform" action="#">
                            <div>
                                <label class="screen-reader-text" for="s">Search for:</label>
                                <input type="text" value="" name="s" id="s" />
                                <input type="submit" id="searchsubmit" value="Search" />
                            </div>
                        </form>*@
                    </section>
                    <!--categories-->
                    @*<section id="categories-4" class="widget widget_categories">
                        <h3 class="title">Categories</h3>
                        <ul>
                            <li><a href="#" title="View all posts filed under Environment">Environment</a></li>
                            <li><a href="#" title="View all posts filed under Health Basics">Health Basics</a></li>
                            <li><a href="#" title="View all posts filed under Lifestyle">Lifestyle</a></li>
                            <li><a href="#" title="View all posts filed under Motivation">Motivation</a></li>
                        </ul>
                    </section>*@
                    <!--departments-->
                    <section id="tag_cloud-3" class="widget widget_tag_cloud">
                        <h3 class="title">Departments</h3>
                        <div class="tagcloud">
                            <a href='#' title='2 topics'>Cardiac Clinic</a>
                            <a href='#' title='3 topics'>Gynaecological Clinic</a>
                            <a href='#' title='3 topics'>Pediatrics Clinic</a>
                            <a href='#' title='4 topics'>Primary Health Care</a>
                        </div>
                    </section>
                </aside>
            </div>
        </div>
    </div>
</div>
